<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c9eab2f9a711892ae865be26e1fb5d16">
  <dict>
    <!--2023-05-11 15:36:41.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-05-11 15:36:40.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
